#Warapper { position: absolute; top:50px; left:10px; min-width: 360px; width: 96%; margin-top: 5px; }
#headerTableMobile {visibility: visible; border: 0; width: 100%; background-color:#FFF; color: #FFF; border-spacing: 1px; border-collapse: collapsed;}
#headerTable {display: none; border: 0; width: 1024px; background-color:#FFF; color: #FFF; border-spacing: 1px; border-collapse: collapsed;}
#SideBarRight {display: none;  position: fixed; left: 900px; top: 250px; width: 135px; margin-top: -2.5em;}
#left {visibility: hidden; position: fixed; top:50px; left: 0; width: 80px; margin: 1% 1% 0 0; }
